Bug 20095 - need to switch order of configury - video vs. cdrom
Summary: need to switch order of configury - video vs. cdrom
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kudzu   
(Show other bugs)
Version: 7.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-10-31 13:14 UTC by Christian Lepine
Modified: 2014-03-17 02:17 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-12 22:56:04 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Christian Lepine 2000-10-31 13:14:26 UTC
I recently change my CD-ROM and video card.

When rebooting, kudzu found the video card first and ask me to insert the 
redhat CD into the CD-ROM drive. The CD-ROM drive was not configure so !

Could it be possible to modify the kudzu program to verify for a new CD-
ROM drive first.


Christian Lepine B. Sc. A. (Ed.)

Comment 1 Bill Nottingham 2001-03-07 19:36:55 UTC
Should be fixed in 0.97.5-1.


Note You need to log in before you can comment on or make changes to this bug.